function [ time, plotdata, plotdatatitle] = vyberkrivky( data, datatitle)
%VYBERKRIVKY vybere nenulove krivky, vrati relevantni data ve tvaru pro
%plot
%   Detailed explanation goes here
[~, imax] = size(data);
time = data(:, 1);

plotdata = zeros(length(time), nnz(sum(data(:, 2:end))));
plotdatatitle = cell(1, nnz(sum(data(:, 2:end))));
j = 1;
    for i = 2:imax
        if nnz(data(:, i)) > 0
            plotdata(:, j) = data(:, i);
            plotdatatitle{j} = datatitle{i};
            j = j+1;
        end
    end
end

